@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Barlow:500,700,500italic|Rubik:300,400,500");



.screen a {
  display: contents;
  text-decoration: none;
  transition: all 0.5s ease;
}

.screen a:hover {
	color: #006677;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  pointer-events: auto;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}

.flex-col {
  flex-direction: column;
  margin-left: -35.07px;
  margin-top: 6px;
  width: 1955px;
}

.overlap-group27 {
  align-self: flex-end;
  height: 949px;
  margin-right: 0;
  position: relative;
  width: 1887px;
}

.image-5 {
  height: 866px;
  left: 588px;
  top: 0;
  width: 1299px;
}

.digital-and-contactless-solution-for {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: 42px;
  font-style: italic;
  font-weight: 500;
  left: 177px;
  letter-spacing: 0;
  line-height: 42px;
  position: absolute;
  top: 251px;
  white-space: nowrap;
}

.gift-cards-store-cr {
  color: var(--mosque);
  font-family: var(--font-family-barlow);
  font-size: 50px;
  font-weight: 700;
  left: 177px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 299px;
  width: 45%;
}

.rectangle-2 {
  background-color: var(--white);
  border: 2px solid;
  border-color: var(--black);
  height: 76px;
  left: 509px;
  position: absolute;
  top: 534px;
  width: 318px;
}

.rectangle-2-fully {
  background-color: var(--white);
  border: 2px solid;
  border-color: var(--black);
  height: 76px;
  left: 1298px;
  position: absolute;
  top: 487px;
  width: 318px;
}

.rectangle-3 {
  background-color: var(--te-papa-green);
  height: 173px;
  left: 0;
  position: absolute;
  top: 757px;
  width: 1855px;
}

.gift-card {
  left: 80px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  text-align: center;
  top: 797px;
  white-space: nowrap;
}

.gift-card img,
.store-credit img,
.coupons img,
.tickets img,
.membership img,
.loyalty img,
.membership-1 img,
.loyalty-1 img,
.gift-card-2 img,
.store-credit-2 img,
.membership-2 img,
.loyalty-2 img {
  display: block;
  margin: 0 auto;
}

.store-credit {
  left: 393px;
  text-align: center;
  top: 790px;
}

.membership {
  left: 1338px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 799px;
  white-space: nowrap;
}

.loyalty {
  left: 1678px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 786px;
  white-space: nowrap;
}

.about-solutions-contact {
  left: 340px;
  letter-spacing: 0;
  line-height: 26px;
  position: absolute;
  top: 38px;
  white-space: nowrap;
}

.sign-in-register {
  left: 1611px;
  letter-spacing: 0;
  line-height: 26px;
  position: absolute;
  top: 47px;
  white-space: nowrap;
}

.line-4 {
  height: 157px;
  left: 293px;
  object-fit: cover;
  position: absolute;
  top: 766px;
  width: 1px;
}

.line-5 {
  height: 157px;
  left: 646px;
  object-fit: cover;
  position: absolute;
  top: 766px;
  width: 1px;
}

.line-6 {
  height: 157px;
  left: 949px;
  object-fit: cover;
  position: absolute;
  top: 766px;
  width: 1px;
}

.line-7 {
  height: 157px;
  left: 1239px;
  object-fit: cover;
  position: absolute;
  top: 766px;
  width: 1px;
}

.line-8 {
  height: 157px;
  left: 1579px;
  object-fit: cover;
  position: absolute;
  top: 766px;
  width: 1px;
}

.group-51 {
  background-image: url(../img/group-7-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 38px;
  left: 113px;
  position: absolute;
  top: 798px;
  width: 49px;
}

.group-53 {
  background-image: url(../img/group-11-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 41px;
  left: 776px;
  position: absolute;
  top: 796px;
  width: 41px;
}

.overlap-group3 {
  height: 53px;
  left: 1701px;
  position: absolute;
  top: 783px;
  width: 51px;
}

.group-container {
  height: 46px;
  left: 447px;
  position: absolute;
  top: 794px;
  width: 47px;
}

.group-container-1 {
  height: 26px;
  left: 5px;
  position: absolute;
  top: 20px;
  width: 30px;
}

.group-container-2 {
  height: 26px;
  left: 20px;
  position: absolute;
  top: 0;
  width: 27px;
}

.group-container-3 {
  height: 26px;
  left: 0;
  position: absolute;
  top: 0;
  width: 27px;
}

.image-2 {
  height: 62px;
  left: 0;
  top: 29px;
  width: 201px;
}

.line-2 {
  height: 70px;
  left: 265px;
  object-fit: cover;
  position: absolute;
  top: 26px;
  width: 1px;
}

.title {
  letter-spacing: 0;
  line-height: 64px;
  text-align: center;
  max-width: 1111px;
  margin: 95px auto 0;
  min-height: 80px;
}

.block-homepage-tablet-all-breakpoints .title {
  margin-top: 170px;
}

.pintuna-offers-a-glo {
  letter-spacing: 0;
  line-height: 46px;
  text-align: center;
  max-width: 1111px;
  margin: 0 auto;
}

.overlap-group-container-1 {
  align-items: flex-start;
  display: flex;
  height: 606px;
  margin-left: 42.07px;
  margin-top: 66px;
  min-width: 1633px;
}

.overlap-group24 {
  align-items: flex-start;
  background-color: var(--fantasy);
  border-radius: 109.5px;
  display: flex;
  height: 219px;
  margin-top: 21px;
  min-width: 219px;
  padding: 55px 54px;
}

.a-simple-solution {
  letter-spacing: 0;
  line-height: 64px;
  margin-bottom: -19px;
  margin-left: 3.0px;
  margin-top: 52px;
  min-height: 45px;
  min-width: 324px;
  text-align: center;
  white-space: nowrap;
}

.pintuna-integrates-e {
  align-self: flex-end;
  height: 168px;
  letter-spacing: 0;
  line-height: 34px;
  margin-top: 34px;
  text-align: center;
}

.overlap-group25 {
  align-items: flex-start;
  background-color: var(--fantasy);
  border-radius: 109.5px;
  display: flex;
  height: 219px;
  margin-top: 21px;
  min-width: 219px;
  padding: 49.0px 49.0px;
}

.ready-to-go {
  letter-spacing: 0;
  line-height: 64px;
  margin-bottom: -19px;
  margin-left: 17.0px;
  margin-top: 52px;
  min-height: 45px;
  min-width: 214px;
  text-align: center;
  white-space: nowrap;
}

.no-additional-hardwa {
  align-self: flex-end;
  height: 168px;
  letter-spacing: 0;
  line-height: 34px;
  margin-top: 34px;
  text-align: center;
  width: 439px;
}

.overlap-group26 {
  align-items: flex-end;
  background-color: var(--fantasy);
  border-radius: 109.5px;
  display: flex;
  height: 219px;
  justify-content: flex-end;
  margin-top: 22px;
  min-width: 219px;
  padding: 45.9px 37.5px;
}

.group-6 {
  background-image: url(../img/group-5@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 127px;
  width: 123px;
}

.at-your-service {
  letter-spacing: 0;
  line-height: 64px;
  margin-bottom: -19px;
  margin-left: 3.0px;
  margin-top: 54px;
  min-height: 45px;
  min-width: 286px;
  text-align: center;
  white-space: nowrap;
}

.create-detailed-sale {
  align-self: flex-end;
  height: 168px;
  letter-spacing: 0;
  line-height: 34px;
  margin-top: 34px;
  text-align: center;
  width: 439px;
}

.introduce-digital-an {
  left: 0;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  text-align: center;
  top: 201px;
  max-width: 1364px;
  right: 0;
  margin: 0 auto;
}

.pintuna {
  height: 792px;
  left: 769px;
  object-fit: cover;
  position: absolute;
  top: 400px;
  width: 453px;
}

.gift-card-s {
  left: 529px;
  line-height: 64px;
  top: 477px;
  white-space: nowrap;
}

.gift-card-s .icon {
  position: absolute;
  left: -59px;
  top: 15px;
}

.left-contact-icon,
.right-contact-icon {
  position: relative;
}

.left-contact-icon .icon {
  position: absolute;
  left: -38px;
  top: 7px;
  max-width: 31px;
}

.homepage-mobile .left-contact-icon {
  padding-left: 41px;
}

.homepage-mobile .left-contact-icon .icon {
  left: 0px;
}

.right-contact-icon .icon {
  position: absolute;
  right: -38px;
  top: 7px;
  max-width: 31px;
}

.right-contact-icon-1 .icon {
  top: 1px;
}

.tickets-1 .icon {
  position: absolute;
  left: -51px;
  top: 15px;
}

.coupons-1 .icon {
  position: absolute;
  left: -41px;
  top: 18px;
}

.membership-cards .icon {
  position: absolute;
  right: -60px;
  top: 17px;
}

.store-credits .icon {
  position: absolute;
  right: -60px;
  top: 17px;
}

.loyalty-cards .icon {
  position: absolute;
  right: -58px;
  top: 8px;
}


.membership-cards {
  left: 1284px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 441px;
  white-space: nowrap;
}

.store-credits {
  left: 1284px;
  top: 697px;
}

.loyalty-cards {
  left: 1284px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 939px;
  white-space: nowrap;
}

.coupons-1 {
  left: 561px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  text-align: right;
  top: 1034px;
  white-space: nowrap;
}

.tickets-1 {
  left: 489px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  text-align: right;
  top: 741px;
  white-space: nowrap;
}

.unlock-joy-give-the {
  height: 135px;
  left: 361px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: right;
  top: 537px;
  width: 358px;
}

.your-key-to-exclusiv {
  height: 135px;
  left: 1284px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 502px;
  width: 426px;
}

.shop-more-save-more {
  height: 135px;
  left: 1284px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 758px;
  width: 426px;
}

.rewards-that-matter {
  height: 135px;
  left: 1284px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 999px;
  width: 426px;
}

.explore-our-exclusiv {
  height: 135px;
  left: 340px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: right;
  top: 1094px;
  width: 379px;
}

.secure-your-seat-ge {
  height: 119px;
  left: 313px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: right;
  top: 801px;
  width: 316px;
}

.group-8 {
  background-image: url(../img/group-7@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 38px;
  left: 471px;
  position: absolute;
  top: 492px;
  width: 49px;
}

.group-12 {
  background-image: url(../img/group-11@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 30px;
  left: 517px;
  position: absolute;
  top: 1052px;
  width: 30px;
}

.overlap-group-2 {
  height: 43px;
  left: 1569px;
  position: absolute;
  top: 944px;
  width: 42px;
}

.rectangle-20-1 {
  background-color: var(--eerie-black);
  height: 1px;
  left: 1px;
  position: absolute;
  top: 23px;
  width: 40px;
}

.image-3 {
  height: 653px;
  left: 1px;
  width: 1707px;
}

.rectangle-22 {
  background: linear-gradient(90.92deg, rgba(25, 65, 72, 0) 5.55%, #194148 58.94%);
  height: 655px;
  left: 35px;
  position: absolute;
  width: 1920px;
}

.why-pintuna {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xxxl);
  font-weight: 700;
  left: 1013px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 150px;
  white-space: nowrap;
}

.create-unique-brande {
  color: var(--white);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xl);
  font-weight: 300;
  height: 307px;
  left: 1025px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  top: 256px;
  width: 654px;
}

.ellipse-15 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 651px;
  position: absolute;
  top: 770px;
  width: 12px;
}

.ellipse-16 {
  border: 1px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 733px;
  position: absolute;
  top: 1063px;
  width: 12px;
}

.ellipse-17 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 733px;
  position: absolute;
  top: 1063px;
  width: 12px;
}

.ellipse-18 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 730px;
  position: absolute;
  top: 506px;
  width: 12px;
}

.path-106 {
  height: 90px;
  left: 657px;
  object-fit: cover;
  position: absolute;
  top: 782px;
  width: 194px;
}

.path-107 {
  height: 138px;
  left: 738px;
  object-fit: cover;
  position: absolute;
  top: 924px;
  width: 111px;
}

.path-108 {
  height: 74px;
  left: 742px;
  object-fit: cover;
  position: absolute;
  top: 508px;
  width: 125px;
}

.path-109 {
  height: 145px;
  left: 1140px;
  object-fit: cover;
  position: absolute;
  top: 444px;
  width: 118px;
}

.path-132 {
  height: 115px;
  left: 1118px;
  object-fit: cover;
  position: absolute;
  top: 662px;
  width: 144px;
}

.path-110 {
  height: 45px;
  left: 1132px;
  object-fit: cover;
  position: absolute;
  top: 933px;
  width: 129px;
}

.ellipse-19 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 1259px;
  position: absolute;
  top: 469px;
  width: 12px;
}

.ellipse-22 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 1259px;
  position: absolute;
  top: 726px;
  width: 12px;
}

.ellipse-20 {
  border: 2px solid;
  border-color: var(--black);
  border-radius: 6px;
  height: 12px;
  left: 1259px;
  position: absolute;
  top: 966px;
  width: 12px;
}

.group-container-4 {
  height: 39px;
  left: 1555px;
  position: absolute;
  top: 708px;
  width: 40px;
}

.group-container-5 {
  height: 22px;
  left: 4px;
  position: absolute;
  top: 17px;
  width: 25px;
}

.group-57-1 {
  display: flex;
  height: 22px;
  left: 0;
  position: absolute;
  top: 0;
  width: 22px;
}

.path-125-1 {
  flex: 1;
  margin-bottom: -0.2px;
  margin-left: -0.2px;
  margin-right: -0.2px;
  margin-top: -0.2px;
  object-fit: cover;
  width: 22.53px;
}

.group-58-1 {
  display: flex;
  height: 7px;
  left: 14px;
  position: absolute;
  top: 8px;
  width: 11px;
}

.group-59-1 {
  display: flex;
  height: 1px;
  left: 13px;
  position: absolute;
  top: 3px;
  width: 2px;
}

.group-61-1 {
  display: flex;
  height: 19px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 15px;
}

.group-62-1 {
  display: flex;
  height: 15px;
  left: 0;
  position: absolute;
  top: 0;
  width: 23px;
}

.group-65-1 {
  display: flex;
  height: 9px;
  left: 9px;
  position: absolute;
  top: 5px;
  width: 5px;
}

.path-131-1 {
  flex: 1;
  margin-bottom: -0.3px;
  margin-left: -0.3px;
  margin-right: -0.3px;
  margin-top: -0.3px;
  object-fit: cover;
  width: 5.75px;
}

.flex-row {
  align-self: center;
  gap: 18px;
  margin-left: 148.0px;
  margin-top: 99px;
  min-width: 1496px;
}

.flex-col-1 {
  align-items: flex-start;
  gap: 21px;
  margin-bottom: 36.5px;
  min-height: 578px;
  width: 786px;
}

.broadencustomer-appeal {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 144px;
  max-width: 616px;
}

.overlap-group-container-2 {
  height: 414px;
  position: relative;
  width: 786px;
}

.as-well-as-a-simple {
  height: 132px;
  left: 0;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  top: 0;
  width: 786px;
}

.buy-branded-digital {
  left: 40px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  top: 126px;
  width: 706px;
  padding-top: 3px;
}


.overlap-group19 {
  height: 262px;
  left: 7px;
  position: absolute;
  top: 135px;
  width: 12px;
}

.ellipse-5 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 0;
  width: 12px;
}

.ellipse-dot {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: -33px;
  position: absolute;
  top: 5px;
  width: 12px;
}

.ellipse-6 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 51px;
  width: 12px;
}

.ellipse-7 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 100px;
  width: 12px;
}

.ellipse-8 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 150px;
  width: 12px;
}

.ellipse-9 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 200px;
  width: 12px;
}

.ellipse-10 {
  background-color: var(--te-papa-green);
  border-radius: 6px;
  height: 12px;
  left: 0;
  position: absolute;
  top: 250px;
  width: 12px;
}

.line-1 {
  height: 250px;
  left: 6px;
  object-fit: cover;
  position: absolute;
  top: 6px;
  width: 1px;
}

.line-inside {
  height: 86%;
  left: -27px;
  object-fit: cover;
  position: absolute;
  top: 9px;
  width: 1px;
}

.line-bg p {
  margin-bottom: 26px;
  position: relative;
}

.ellipse-4 {
  background-color: var(--fantasy);
  border-radius: 303px;
  height: 606px;
  left: 86px;
  position: absolute;
  top: 173px;
  width: 606px;
}

.ellipse-21 {
  background-color: var(--aqua-haze);
  border-radius: 130px;
  height: 260px;
  left: 7px;
  position: absolute;
  top: 0;
  width: 260px;
}

.adobe-stock_580605878 {
  height: 428px;
  left: 112px;
  top: 62px;
  width: 495px;
}

.adobe-stock_418921843 {
  height: 314px;
  left: 0;
  top: 394px;
  width: 455px;
}

.flex-col-2 {
  align-items: center;
  margin-left: -39.44px;
  margin-top: 97px;
  min-height: 3598px;
  width: 1959px;
}

.rectangle-26 {
  height: 752px;
  left: 30px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 1920px;
}

.rectangle-23 {
  background: linear-gradient(89.92deg, rgba(255, 250, 245, 0) 29.68%, rgba(251, 248, 245, 0.73) 42.86%, rgba(248, 247, 245, 0.95) 52.85%);
  height: 752px;
  left: 0;
  opacity: 0.95;
  position: absolute;
  top: 0;
  width: 1950px;
}

.fully-integratedwit {
  left: 966px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 152px;
  max-width: 666px;
}

.create-your-free-pin {
  height: 132px;
  left: 966px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  top: 377px;
  width: 708px;
}

a.rectangle-24 {
  background-color: var(--black);
  height: 76px;
  left: 966px;
  position: absolute;
  top: 487px;
  width: 318px;
  display: block;
}

a.rectangle-24:hover a {
  color: #006677;
}

.rectangle-25 {
  border: 2px solid;
  border-color: var(--black);
  height: 76px;
  left: 1298px;
  position: absolute;
  top: 487px;
  width: 318px;
}

.get-pintuna-for-square-1 {
  left: 1006px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 493px;
  white-space: nowrap;
}

.get-pintuna-for-clover-1 {
  left: 1338px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 493px;
  white-space: nowrap;
}

.begin-your-new-commerce-journey {
  letter-spacing: 0;
  line-height: 64px;
  margin-left: 41.44px;
  margin-top: 160px;
  min-height: 80px;
  min-width: 1138px;
  text-align: center;
  white-space: nowrap;
}

.pintuna-provides-you {
  letter-spacing: 0;
  line-height: 50px;
  max-width: 1293px;
  text-align: center;
  margin: 0 auto;
}

.overlap-group17 {
  height: 1959px;
  position: relative;
  width: 1959px;
}

.overlap-group-slice17 {
  height: 700px;
  margin-top: 50px;
  position: relative;
  width: 1959px;
}

.vector-1 {
  height: 1477px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 358px;
  width: 1959px;
}

.rectangle-27 {
  background-color: var(--white);
  box-shadow: 0px 14px 34px #0000001a;
  height: 645px;
  left: 135px;
  position: absolute;
  top: 0;
  width: 398px;
}

.rectangle-28 {
  background-color: var(--white);
  box-shadow: 0px 14px 34px #0000001a;
  height: 645px;
  left: 579px;
  position: absolute;
  top: 0;
  width: 398px;
}

.rectangle-29 {
  background-color: var(--white);
  box-shadow: 0px 14px 34px #0000001a;
  height: 645px;
  left: 1023px;
  position: absolute;
  top: 0;
  width: 398px;
}

.rectangle-30 {
  background-color: var(--white);
  box-shadow: 0px 14px 34px #0000001a;
  height: 645px;
  left: 1466px;
  position: absolute;
  top: 0;
  width: 398px;
}

.effortless-salesmonitoring {
  left: 189px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 310px;
  max-width: 292px;
}

.attractnew-buyers {
  left: 631px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 310px;
  max-width: 292px;
}

.increasesales {
  left: 1096px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 310px;
  max-width: 292px;
}

.save-space-withapp-efficiency {
  left: 1534px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 310px;
  max-width: 264px;
}

.as-payments-are-proc {
  height: 242px;
  left: 159px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  text-align: center;
  top: 386px;
  width: 352px;
}

.gift-card-recipients-1 {
  height: 242px;
  left: 1047px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  text-align: center;
  top: 386px;
  width: 352px;
}

.with-pintuna-there {
  height: 242px;
  left: 1490px;
  letter-spacing: 0;
  line-height: 34px;
  position: absolute;
  text-align: center;
  top: 386px;
  width: 352px;
}

.ellipse-11 {
  background-color: var(--fantasy);
  border-radius: 109.5px;
  height: 219px;
  left: 225px;
  position: absolute;
  top: 54px;
  width: 219px;
}

.ellipse-parent {
  position: relative;
}

.left-1 {
  left: 288px !important;
}

.group-20.left-1 {
  left: 279px !important;
}

.left-2 {
  left: 727px !important;
}

.homepage-desktop .group-19.left-2 {
  left: 736px !important;
}

.overlap-group2.left-2 {
  left: 729px !important;
}

.left-3 {
  left: 1189px !important;
}

.homepage-desktop .group-19.left-3 {
  left: 1181px !important;
}

.group-20.left-3 {
  left: 1169px !important;
}

.left-4 {
  left: 1616px !important;
}

.group-20.left-4 {
  left: 1612px !important;
}


.overlap-group2.left-3 {
  left: 1173px !important;
}


.ellipse-12 {
  background-color: var(--fantasy);
  border-radius: 109.5px;
  height: 219px;
  left: 669px;
  position: absolute;
  top: 54px;
  width: 219px;
}

.ellipse-13 {
  background-color: var(--fantasy);
  border-radius: 109.5px;
  height: 219px;
  left: 1113px;
  position: absolute;
  top: 54px;
  width: 219px;
}

.ellipse-14 {
  background-color: var(--fantasy);
  border-radius: 109.5px;
  height: 219px;
  left: 1556px;
  position: absolute;
  top: 54px;
  width: 219px;
}

.group-20 {
  display: flex;
  height: 91px;
  left: 749px;
  position: absolute;
  top: 118px;
  width: 107px;
}

.group-20-1 {
  flex: 1;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  object-fit: contain;
}

.group-20-1-tab {
  flex: 1;
  max-width: 100px;
  margin: auto;
  display: flex;
  height: 91px;
  text-align: center;
}

.group-20-1-tab img {
  flex: 1;
  object-fit: contain;
}

.overlap-group2 {
  height: 100px;
  left: 1616px;
  position: absolute;
  top: 118px;
  width: 112px;
}

.path-container {
  height: 100px;
  left: 22px;
  position: absolute;
  top: 0;
  width: 90px;
}

.path-97 {
  height: 60px;
  left: 27px;
  object-fit: cover;
  position: absolute;
  top: 40px;
  width: 40px;
}

.path-98 {
  height: 56px;
  left: 52px;
  object-fit: cover;
  position: absolute;
  top: 36px;
  width: 38px;
}

.path-99 {
  height: 4px;
  left: 22px;
  object-fit: cover;
  position: absolute;
  top: 7px;
  width: 12px;
}

.path-100 {
  height: 64px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 56px;
}

.path-101 {
  height: 4px;
  left: 18px;
  object-fit: cover;
  position: absolute;
  top: 87px;
  width: 32px;
}

.path-container-1 {
  height: 26px;
  left: 18px;
  position: absolute;
  top: 62px;
  width: 11px;
}

.path-102 {
  height: 19px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 3px;
  width: 11px;
}

.path-103 {
  height: 7px;
  left: 4px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 4px;
}

.path-104 {
  height: 7px;
  left: 4px;
  object-fit: cover;
  position: absolute;
  top: 19px;
  width: 4px;
}

.path-105 {
  height: 48px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 51px;
  width: 48px;
}

.image-2-1 {
  height: 110px;
  margin-left: 36.07px;
  margin-top: 206px;
  object-fit: cover;
  width: 353px;
}

.about-solutio {
  letter-spacing: 0;
  line-height: 34px;
  margin-bottom: -10px;
  margin-left: 38.07px;
  margin-top: 28px;
  min-height: 24px;
  min-width: 467px;
  text-align: center;
}

.group-36 {
  background-image: url(../img/path-118@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 29px;
  width: 12px;
}

.group-28 {
  align-items: flex-end;
  background-image: url(../img/path-111@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 52px;
  min-width: 52px;
  padding: 14.1px 11.1px;
}

.group-27 {
  background-image: url(../img/path-112@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 24px;
  width: 30px;
}

.group-34 {
  align-items: flex-end;
  background-image: url(../img/path-111@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 52px;
  justify-content: flex-end;
  min-width: 52px;
  padding: 11.3px 11.3px;
}

.group-container-8 {
  height: 17px;
  position: relative;
  width: 17px;
}

.group-31 {
  background-image: url(../img/path-115@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 16px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 16px;
}

.group-32 {
  background-image: url(../img/path-116@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 2px;
  left: 15px;
  position: absolute;
  top: 0;
  width: 2px;
}

.group-40 {
  align-items: flex-start;
  display: flex;
  min-width: 31px;
}

.overlap-group-3 {
  height: 19px;
  position: relative;
  width: 31px;
}

.group-39 {
  align-items: flex-end;
  display: flex;
  height: 19px;
  justify-content: space-between;
  left: 0;
  position: absolute;
  top: 0;
  width: 31px;
}

.path-121 {
  height: 14.91px;
  margin-bottom: 0;
  margin-right: 0;
  object-fit: cover;
  width: 13.43px;
}

.rectangle-39 {
  background-color: var(--eerie-black-2);
  height: 3px;
  left: 20px;
  position: absolute;
  top: 1px;
  width: 8px;
}

.group-43 {
  align-items: flex-end;
  display: flex;
  height: 25px;
  justify-content: space-between;
  width: 26px;
}

.path-124 {
  height: 17.64px;
  margin-bottom: 0;
  margin-right: 0;
  object-fit: cover;
  width: 16.51px;
}

.line-3 {
  align-self: flex-end;
  height: 1px;
  margin-right: 1.5px;
  margin-top: 85px;
  object-fit: cover;
  width: 1640px;
}

.flex-row-1 {
  align-items: flex-start;
  align-self: flex-end;
  display: flex;
  gap: 1026px;
  height: 24px;
  margin-top: 15px;
  min-width: 1642px;
}

.x2023-pintuna-inc {
  letter-spacing: 0;
  line-height: 34px;
  min-height: 24px;
  min-width: 330px;
  white-space: nowrap;
}

.privacy-policy-refund-policy {
  letter-spacing: 0;
  line-height: 34px;
  min-height: 24px;
  white-space: nowrap;
}

.privacy-policy-refund-policy a {
  color: var(--black);
  text-transform: uppercase;
}

.contact-us {
  left: 247px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 58px;
  white-space: nowrap;
}

.experience-a-world-o {
  height: 264px;
  left: 247px;
  letter-spacing: 0;
  line-height: 50px;
  position: absolute;
  top: 150px;
  width: 700px;
}

.call-or-text-us {
  left: 247px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 424px;
  white-space: nowrap;
}

.email-us {
  left: 603px;
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  top: 424px;
  white-space: nowrap;
}

.salespintunacom {
  left: 603px;
  letter-spacing: 0;
  line-height: 37px;
  position: absolute;
  top: 479px;
  width: 266px;
}

.group-69 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  left: 979px;
  min-height: 585px;
  position: absolute;
  top: 1px;
  width: 772px;
}

.full-name {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.overlap-group {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--celeste);
  border-radius: 10px;
  display: flex;
  height: 75px;
  min-width: 375px;
  padding: 4.5px 30px;
}

.email {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.overlap-group-1 {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--celeste);
  border-radius: 10px;
  display: flex;
  height: 75px;
  min-width: 375px;
  padding: 4.5px 31px;
}

.phone-1 {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.business-name {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.website {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.id-to-know-what-are-your-offers-for {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 29px;
  opacity: 0.5;
  white-space: nowrap;
}

.send-message {
  letter-spacing: 0;
  line-height: 64px;
  min-height: 31px;
  white-space: nowrap;
}

.line-10 {
  height: 113px;
  left: 540px;
  object-fit: cover;
  position: absolute;
  top: 425px;
  width: 1px;
}

.adobe {
  object-fit: cover;
  position: absolute;
}

.flex {
  align-items: center;
  display: flex;
}

.flex-col-3 {
  display: flex;
  flex-direction: column;
}

.get-pintuna-for {
  letter-spacing: 0;
  line-height: 64px;
  white-space: nowrap;
}

.image, .custom-logo {
  object-fit: cover;
  position: absolute;
}

.custom-logo {
    height: 62px;
    left: 0;
    top: 29px;
    width: 201px;
}

.store {
  letter-spacing: 0;
  line-height: 64px;
  position: absolute;
  white-space: nowrap;
}

.overlap-group12 {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--celeste);
  border-radius: 10px;
  display: flex;
  height: 75px;
  min-width: 772px;
  padding: 4.5px 30px;
}

/* Andrei */
@media screen and (min-width: 1279px) {

.logo-hp-group {
  left: 177px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 500px;
  width: 45%;
}

.logo-hp-group .logo-hp-group-grid {
	display: flex;
}

.logo-hp-group .logo-hp-group-grid div {
	border: 1px solid gray;
	padding: 15px;
	margin-right: 10px;
	display: flex;
  justify-content: center;
}

.logo-hp-group img {
	width:150px;
	object-fit: contain;
}
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
.logo-hp-group {
  left: 39px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 300px;
  width: 45%;
}

.logo-hp-group .logo-hp-group-grid {
	display: flex;
}

.logo-hp-group .logo-hp-group-grid div {
	border: 1px solid gray;
	padding: 15px;
	margin-right: 10px;
	display: flex;
  justify-content: center;
}

.logo-hp-group img {
	width: 100px;
object-fit: contain;
	}
}

@media screen and (max-width: 1023px) {
.logo-hp-group {
  left: 39px;
  letter-spacing: 0;
  line-height: 60px;
  position: absolute;
  top: 310px;
  width: 80%;
}

.logo-hp-group .logo-hp-group-grid {
display: flex;
    justify-content: center;
    gap: 10px;
}

.logo-hp-group .logo-hp-group-grid div {
	border: 1px solid gray;
	padding: 15px;
	margin-bottom: 10px;
/* 	display: flex; */
/*   justify-content: center; */
}

.logo-hp-group img {
	width: 70px;
}
	
	.logo-hp-group h3 {
	text-align: center;
}
	
	.homepage-mobile .overlap-group18-2 {
		height: 450px!important;
	}
}

.logo-hp-group h3 {
	font-weight: bold;
font-family: var(--font-family-barlow);
}